App\Entity\User:
    user_1:
      nom: <firstName()>
      prenom: <lastName()>
      email: 'user@superadmin.com'
      civilite: <randomElement(['Monsieur', 'Madame'])>
      roles: ['ROLE_SUPER_ADMIN']
      password: <userPassword('123456789')>

    user_2:
      nom: <firstName()>
      prenom: <lastName()>
      email: 'user@admin.com'
      civilite: <randomElement(['Monsieur', 'Madame'])>
      roles: ['ROLE_ADMIN']
      password: <userPassword('123456789')>

    user_3:
      nom: <firstName()>
      prenom: <lastName()>
      email: 'user@educateur.com'
      civilite: <randomElement(['Monsieur', 'Madame'])>
      roles: ['ROLE_EDUCATEUR']
      password: <userPassword('123456789')>

    user_4:
      nom: <firstName()>
      prenom: <lastName()>
      email: 'user@parent.com'
      civilite: <randomElement(['Monsieur', 'Madame'])>
      roles: ['ROLE_PARENT']
      password: <userPassword('123456789')>

    user_5:
      nom: <firstName()>
      prenom: <lastName()>
      email: 'user@achat.com'
      civilite: <randomElement(['Monsieur', 'Madame'])>
      roles: ['ROLE_ACHAT']
      password: <userPassword('123456789')>

    user_6:
      nom: <firstName()>
      prenom: <lastName()>
      email: 'user_achat@cantine.com'
      civilite: <randomElement(['Monsieur', 'Madame'])>
      roles: ['ROLE_ACHAT_CUISINE']
      password: <userPassword('123456789')>

    user_7:
      nom: <firstName()>
      prenom: <lastName()>
      email: 'user@technique.com'
      civilite: <randomElement(['Monsieur', 'Madame'])>
      roles: ['ROLE_TECHNIQUE']
      password: <userPassword('123456789')>




